APT::FTPArchive::Release {
Origin                "packages.le-vert.net";
Label                 "packages.le-vert.net";
Suite                 "bullseye";
NotAutomatic          "no";
ButAutomaticUpgrades  "no";
Architectures         "amd64";
Components            "stable devel";
}
